

/*
  1. Use a more-intuitive box-sizing model.
*/
*, *::before, *::after {
    box-sizing: border-box;
  }
  /*
    2. Remove default margin
  */
  * {
    margin: 0;
  }
  /*
    Typographic tweaks!
    3. Add accessible line-height
    4. Improve text rendering
  */
  body {
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
  }
  /*
    5. Improve media defaults
  */
  img, picture, video, canvas, svg {
    display: block;
    max-width: 100%;
  }
  /*
    6. Remove built-in form typography styles
  */
  input, button, textarea, select {
    font: inherit;
  }
  /*
    7. Avoid text overflows
  */
  p, h1, h2, h3, h4, h5, h6 {
    overflow-wrap: break-word;
  }
  /*
    8. Create a root stacking context
  */
  #root, #__next {
    isolation: isolate;
  }

.adm_wrap{
    background-color: #111E6C;
    padding:75px 0;
    color: #f2f2f2;
}

.section_wrap{
    padding: 0;
}
.vertical-menu{
    padding: 10px 0;
}
.vertical-menu ul li{
    text-decoration: none;
}
.waves-effect{
    text-decoration: none;
}

#sidebar-menu ul li a{
    text-decoration: none;
}

/*------------------------
INTRO PAGE
------------------------*/
.selection_wrap{
  padding: 75px 0;
}
.selection_wrap h3{
  text-transform: uppercase;
}
.main_wrap{
  text-align: center;
}
.bt_sigin_up{
  border-radius: 0;
  font-size: 1.2em;
  margin-top: 18px;
  padding: 10px 0;
  background-color: #00439c;
}
.bt_sigin_up:hover{
  background-color: #003d8e;
  color: #f2f2f2;
}
.bt_sigin_in{
  border-radius: 0;
  font-size: 1.2em;
  margin-top: 18px;
  padding: 10px 0;
  background-color: #0b1f3b;
}
.bt_sigin_in:hover{
  background-color: #002e6b;
  color: #f2f2f2;
}
.cards_wrap{
  padding: 60px 0 60px 0;
  margin-bottom: 100px;
}
.cards_wrap img{
  padding: 15px;
}
.main_wrap h3{
  color: #000;
  text-align: center;
  font-size: 1.4em;
  padding: 10px 0;
}

.logo_intro{
  padding: 10px 0;
}
.logo_intro img{
  padding: 18px;
  width: 100%;
  margin:0 auto;
}



/*--------------------
FOOTER
---------------------*/

.footer_wrap{
  margin-top: 25px;
  padding: 5px 0;
  background-color: #000;
}
.footer_wrap p{
  padding-top: 10px;
  color: #f3f3f3;
}